:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.hero__tall {
  position: relative;
  display: flex;
  height: auto;
  min-height: 400px;
  justify-content: flex-start;
  padding: 45px 0 90px;
  overflow: hidden;
}
@media (min-width: 992px) {
  .hero__tall {
    min-height: 693px;
    justify-content: center;
    padding: 0;
  }
}
@media (min-width: 1900px) {
  .hero__tall {
    min-height: 800px;
  }
}
.hero__tall .hero__content {
  display: flex;
  align-items: center;
  max-width: 100%;
  width: 1250px;
  margin: unset;
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .hero__tall .hero__content {
    padding: 0 50px;
  }
}
@media (max-width: 1439.98px) {
  .hero__tall .hero__content {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media (min-width: 1900px) {
  .hero__tall .hero__content {
    width: 100%;
    padding: 0 95px;
  }
}
@media (max-width: 1199.98px) {
  .hero__tall .hero__content {
    margin: unset;
  }
}
.hero__tall .hero__content__inner {
  background: rgba(34, 27, 116, 0.4);
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  padding: 30px 30px 73px;
  text-align: left;
  width: 825px;
  max-width: 100%;
}
@media (min-width: 768px) {
  .hero__tall .hero__content__inner {
    padding: 60px 84px;
  }
}
.hero__tall .hero__content__inner h1 {
  text-shadow: none !important;
  color: #fff;
  margin-bottom: 20px;
}
.hero__tall .hero__content__inner p {
  font-size: 22px;
  line-height: 32px;
  color: #fff;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 500 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.hero__tall .widget__links {
  margin-top: 30px;
}
.hero__tall .widget__links a {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  border: none;
  border-radius: 0;
  text-decoration: none;
  line-height: 1;
  min-height: 60px;
  text-transform: none;
  transition: 0.25s ease-in-out;
  letter-spacing: normal;
  min-width: 200px;
  text-align: left;
  box-sizing: border-box;
  font-size: 18.66px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 700 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #007FAD;
  background: #fff;
  padding: 0 30px;
}
.hero__tall .widget__links a:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
          mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #fff;
  height: 18px;
  width: 18px;
  min-width: 18px;
  min-height: 18px;
  display: block;
  position: relative;
  margin-left: 10px;
  right: 0;
  transition: 0.25s ease-in-out;
}
.is-tabbing .hero__tall .widget__links a:focus:after {
  right: -10px;
}
@media (hover: hover) {
  .hero__tall .widget__links a:hover:after {
    right: -10px;
  }
}
.hero__tall .widget__links a:after {
  background-color: #007FAD;
}
.is-tabbing .hero__tall .widget__links a:focus {
  background: #007FAD;
  color: #fff;
}
.is-tabbing .hero__tall .widget__links a:focus:after {
  background-color: #fff;
}
@media (hover: hover) {
  .hero__tall .widget__links a:hover {
    background: #007FAD;
    color: #fff;
  }
  .hero__tall .widget__links a:hover:after {
    background-color: #fff;
  }
}
@media (max-width: 575.98px) {
  .hero__tall .widget__links a {
    display: flex;
  }
}
.hero .pause-play-button {
  bottom: 50px;
}
@media (max-width: 575.98px) {
  .hero .pause-play-button {
    right: 7.5px;
    bottom: 50px;
  }
}